RubyGems Navigation menu

pointillist 0.0.1

Pointillist converts Atom stylesheets for use by Ruby, as a replacement to Pygments.

Gemfile
          gem 'pointillist', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install pointillist
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 355

For this version 355

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - May 15, 2014 (9 KB)

Development Dependencies: